EIM/WIM: How to install MeadCo Security Manager?

Answered Question
May 27th, 2010
User Badges:

Hi,


While logging into an EIM/WIM agent console an agent does not get the following message:


This site might require the following ActiveX control: 'MeadCo's Security Manager from ... Click here to install...'


As a result we cannot use the two-way cobrowsing feature of EIM/WIM.

Please note we set cobrowsing attributes in the department and partition settings accordingly to allow that feature and in IE7 as well.

What is wrong? How do we launch cobrowsing?


Thanks.


Igor

In eGain, true cobrowsing is done with another product that you install. This was available with 4.2.x and could be used with 4.3 early release, but CoBrowse is not included in the 4.3 product set from Cisco.


CoBrowse is a difficult problem because of dynamic content management and all the rules and security settings required, and by understanding is that Cisco did not think it was ready. My understanding is that it will be added later, along with pro-active chat etc.


Just to make sure we are talking about the same thing .... what is it you wish to do? Follow me browsing driven by the customer?


Regards,

Geoff

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer

In eGain, true cobrowsing is done with another product that you install. This was available with 4.2.x and could be used with 4.3 early release, but CoBrowse is not included in the 4.3 product set from Cisco.


CoBrowse is a difficult problem because of dynamic content management and all the rules and security settings required, and by understanding is that Cisco did not think it was ready. My understanding is that it will be added later, along with pro-active chat etc.


Just to make sure we are talking about the same thing .... what is it you wish to do? Follow me browsing driven by the customer?


Regards,

Geoff

Igor1906 Fri, 05/28/2010 - 01:37
User Badges:

[email protected]


In eGain, true cobrowsing is done with another product that you install. This was available with 4.2.x and could be used with 4.3 early release, but CoBrowse is not included in the 4.3 product set from Cisco.


CoBrowse is a difficult problem because of dynamic content management and all the rules and security settings required, and by understanding is that Cisco did not think it was ready. My understanding is that it will be added later, along with pro-active chat etc.


Just to make sure we are talking about the same thing .... what is it you wish to do? Follow me browsing driven by the customer?


Regards,

Geoff


Hi Geoff,


Thanks for your help.

Yes, we do want to use cobrowsing driven by an agent or a customer, i.e. the "follow me" feature.

So, if I understood you correctly we have to wait until Cisco implements this feature.


Thanks.


Igor

Actions

This Discussion